main h3 {
	top: 104px;
}

/*

sup.dialect,
sup.lang {
	color: lightgreen;
}

.letter {
	font-size: 3em;
	color: darkmagenta;
	text-align: center;
}

.author {
	font-variant: small-caps;
}


#preface .footnotes li:target {
	background: #ffb60022;
}

#additions_and_corrections ul,
#list_of_abbreviations ul {
	padding-left: .5em;
	list-style-type: none;
}

#list_of_abbreviations > ul > li > ul {
	display: table;
	border-collapse: collapse;
}

#list_of_abbreviations > ul > li > ul > li {
	display: table-row;
}

#list_of_abbreviations > ul > li > ul > li > .cell {
	display: table-cell;
	padding: .2em;
	border: 1px solid #333;
}

#list_of_abbreviations a {
	text-decoration: none;
}

#list_of_abbreviations .abbr {
	color: seagreen;
}

#list_of_abbreviations #all .non-source,
#list_of_abbreviations #all .bible {
	display: none;
}

#list_of_abbreviations {
	--archive: url(./archive.jpg);
	--google-books: url(./google-books.png);
	--hathi-trust: url(./hathitrust.png);
	--jstor: url(./jstor_16.png);
	--scribd: url(./scribd.ico);
	--uni-bonn: url(./uni-bonn.ico);
	--bnf: url(./bnf.ico);
	--getty: url(./getty.png);
}

#list_of_abbreviations li .cell:has(> a) a:before {
	content: "[↵]";
	color: gold;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}

#list_of_abbreviations li .cell :is(
	a[href^="https://archive.org/"],
	a[href^="https://books.google.com/"],
	a[href^="https://babel.hathitrust.org/"],
	a[href^="https://www.jstor.org/"],
	a[href^="https://www.scribd.com/"],
	a[href^="https://digitale-sammlungen.ulb.uni-bonn.de/"],
	a[href^="https://gallica.bnf.fr/"],
	a[href^="http://archives.getty.edu"]
	):before {
	content: "";
}

#list_of_abbreviations li .cell a[href^="https://archive.org/"]:before {
	background-image: var(--archive);
	mix-blend-mode: screen;
}

#list_of_abbreviations li a[href^="https://books.google.com/"]:before {
	background-image: var(--google-books);
}

#list_of_abbreviations li a[href^="https://babel.hathitrust.org/"]:before {
	background-image: var(--hathi-trust);
}

#list_of_abbreviations li a[href^="https://www.jstor.org/"]:before {
	background-image: var(--jstor);
}

#list_of_abbreviations li a[href^="https://www.scribd.com/"]:before {
	background-image: var(--scribd);
}

#list_of_abbreviations li a[href^="https://digitale-sammlungen.ulb.uni-bonn.de/"]:before {
	background-image: var(--uni-bonn);
}

#list_of_abbreviations li a[href^="https://gallica.bnf.fr/"]:before {
	background-image: var(--bnf);
}

#list_of_abbreviations li a[href^="http://archives.getty.edu"]:before {
	background-image: var(--getty);
}

*/